body{
        cursor: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 66.56 66.56'><polygon fill='white' points='1.5 51.64 1.5 1.5 51.64 1.5 62.94 12.8 21.59 12.8 59.61 50.82 50.88 59.55 12.8 21.47 12.8 62.94 1.5 51.64'/><path d='M51.33,2.25l9.8,9.8H19.78l2.56,2.56,36.21,36.21-7.67,7.67L14.61,22.21l-2.56-2.56v41.47l-9.8-9.8V2.25h49.08M51.95.75H.75v51.2l12.8,12.8V23.28l37.33,37.33,9.79-9.79L23.4,13.55h41.35L51.95.75h0Z'/></svg>"), auto;
}
h1{
    font-family: Alpaga-regular;
    text-transform: uppercase;
    font-size: clamp(40px, 13vw, 200px); 
    color:rgb(255, 255, 255);
    margin: 0;
    white-space: nowrap;
    text-shadow:10px 10px 10px #003FFB;

}
h2{
    font-family: Alpaga-light;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    font-size: 40px;
    margin: 0;
}

p{
    font-family: Alpaga-light;
    color: rgb(0, 0, 0);
    font-size: 20px;
    margin: 0;
}

mark{
    background-color: #FF007F;
    color: white;
    font-family: Alpaga-regular;
}
/* +++ Scroll +++ */

.Scroll{
    position: relative; 
    padding-left: 20px;
    padding-right:20px;
}

#lottie-souris {
    width: 80px;
    height: auto;
    padding: 10px; /* Ajoute un espace de sécurité tout autour */

}

/* +++ Fênetre_infos +++ */

.Container_case{
    margin-top:310px;
}

.Case_infos{
    background-color: white;
    max-width: 100%;
    width: 550px;
    padding: 10px;
    border-bottom: 5px solid rgb(0, 0, 0);
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
    margin-bottom: 20px;
    box-sizing: border-box;
}

.Case_infos-var1{
    background-color:#FF007F;
    max-width: 100%;
    width: 550px;
    padding: 10px;
    border-bottom: 5px solid rgb(0, 0, 0);
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
    margin-bottom: 20px;
    box-sizing: border-box;
}

.Fenetre_infos{
    background-color:#003FFB;
    outline: 10px solid #FF007F;
    width: 750px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.8);
    position: relative;
    z-index: 2;
}

.active{
    z-index: 999 !important;
}

.Fenetre_horaire{
    background-color:#003FFB;
    outline: 10px solid #FF007F;
    width: 1200px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.8);
}

.Fenetre_horaire p {
    margin-bottom: 23px;
}

.Fenetre_infos_div1{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.Fenetre_infos_div2{
    background-color: white;
    margin-left:10px ;
}

.Fenetre_forum{
    background-color: white;
    margin-left:10px;
    outline: 10px solid #DADADA;
    outline-offset: -10px;
}

.Menu_forum{
    display:flex; 
    flex-direction:row;
    background-color: #DADADA; 
    padding:13px 10px 13px 10px;
}

.Bouton_menu_forum{
    margin-right: 25px;
}

.Forum_chat{
    display: flex;
    flex-direction: column;
    padding:13px 23px 13px 23px;
}

.Forum_chat p{
    margin-bottom: 23px;
}

.Croix{
    background-color: #FF007F;
    padding-left: 12px;
    padding-right: 12px;
    transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
} 
.Croix:hover{
    background-color: #c00060;
}

.Fenetre {
    width: auto;
    display: flex;
    align-items: center;
    position: relative;
}

.Fenetre.double{
    justify-content: space-between;
    align-items: flex-start;
}

.Fenetre.gauche {
    justify-content: flex-start;
}

.Fenetre.centre {
    justify-content: center;
}

.Fenetre.droite {
    justify-content: flex-end;
}

.Horaire{
    font-size:25px;
    font-family: Alpaga-regular;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
  }

/* +++ décompte +++*/
.countdown-container {
    text-align: center;
}

.countdown {
    display: flex;
    gap: 15px;
    justify-content: center;
}

.time-box {
    padding: 15px 25px;
    border-radius: 8px;
    min-width: 30px;
}

.time-box span {
    font-family: Alpaga-regular;
    display: block;
    font-size: clamp(20px, 13vw, 50px); 
    font-weight: bold;
    color: #000000;
}

.label {
    font-family: Alpaga-light;
    font-size: 0.9rem;
    text-transform: uppercase;
    color: #000000;
    margin-top: 5px;
}

/* +++ MEDIA QUERIES (MOBILE) +++ */
@media screen and (max-width: 900px) {
    .Fenetre_infos, .Fenetre_horaire, .Case_infos, .Case_infos-var1 {
        width: 100% !important; /* Force la pleine largeur */
    }

    .Fenetre {
        justify-content: center !important; /* Tout centrer sur mobile */
        transform: none !important; /* Désactiver le parallaxe sur mobile pour éviter les bugs de lecture */
        margin-bottom: 50px;
    }

    .Fenetre.double {
        flex-direction: column;
        width: 100%;
    }

    .Fenetre_horaire > div[style*="flex-direction: row"] {
        flex-direction: column !important;
    }

    .Container_case{
        width: 100% !important;
        margin-top: 50px;
    }

    .countdown {
        gap: 5px;
    }

    .time-box {
        padding: 10px 20px;
        border-radius: 6px;
        min-width: 25px;
    }
    .label {
        font-size: 0.8rem;
    }
}
